<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>23. Un giro digital en la edición y una propuesta sobre metodología editorial</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="un-giro-digital-en-la-edicion-y-una-propuesta-sobre-metodologia-editorial">23. Un giro <span class="i-item-span" id="i-item-id-1-51-4">digital</span> en la <span class="i-item-span" id="i-item-id-1-0-1">edición</span> y una propuesta sobre <span class="i-item-span" id="i-item-id-1-28-3">metodología</span> <span class="i-item-span" id="i-item-id-1-6-2">editorial</span></h1>
            <p>¿Qué alternativas tenemos ante un panorama lleno de amargos desencantos entre la tradición <span class="i-item-span" id="i-item-id-1-6-5">editorial</span> y las nuevas <span class="i-item-span" id="i-item-id-1-71-7">tecnologías</span> de la <span class="i-item-span" id="i-item-id-1-26-6">información</span> y la comunicación?</p>
            <p>¿Qué otros planteamientos son posibles además de los comunes contratos entre entidades <span class="i-item-span" id="i-item-id-1-6-8">editoriales</span> y empresas prestadores de servicios de <em><span class="i-item-span" id="i-item-id-1-4-9">software</span></em>?</p>
            <p>¿Cómo los <span class="i-item-span" id="i-item-id-1-34-10">editores</span> estamos destinados a que la calidad ya siempre dependa de un intercambio económico por los <span class="i-item-span" id="i-item-id-1-52-11">conocimientos</span> <span class="i-item-span" id="i-item-id-1-72-12">técnicos</span> de terceros?</p>
            <h2 id="origen-de-los-problemas">Origen de los problemas</h2>
            <p>La <span class="i-item-span" id="i-item-id-1-0-13">edición</span> se hizo <span class="i-item-span" id="i-item-id-1-23-16">código</span>. En otras <span class="i-item-span" id="i-item-id-1-87-17">palabras</span>: el quehacer <span class="i-item-span" id="i-item-id-1-6-14">editorial</span> ya no es disociable del <span class="i-item-span" id="i-item-id-1-12-15">desarrollo</span> de <em><span class="i-item-span" id="i-item-id-1-4-18">software</span></em>. El <span class="i-item-span" id="i-item-id-1-16-19">texto</span>, como lo habíamos comprendido desde la invención de la <span class="i-item-span" id="i-item-id-1-120-20">imprenta</span>, tiene nuevas dimensiones que aún no terminamos de entender del todo.</p>
            <p>Una <span class="i-item-span" id="i-item-id-1-7-22">publicación</span> no solo tiene tras de sí una tradición relativa a los <span class="i-item-span" id="i-item-id-1-32-23">procesos</span> <span class="i-item-span" id="i-item-id-1-6-21">editoriales</span> y gráficos. El traslado de la manera de trabajar a una <span class="i-item-span" id="i-item-id-1-81-26">computadora</span> no es un cambio de <span class="i-item-span" id="i-item-id-1-71-24">tecnologías</span> o de <span class="i-item-span" id="i-item-id-1-72-25">técnicas</span>: es un <strong>cambio de método</strong>.</p>
            <p>¿Cansado de que cada vez es más común exigir más <span class="i-item-span" id="i-item-id-1-8-28">formatos</span> de una misma <span class="i-item-span" id="i-item-id-1-2-27">obra</span>? Si es así y si para ti crear un <span class="i-item-span" id="i-item-id-1-8-29">formato</span> más requiere recursos y tiempo adicionales, por desgracia, hay algo en tu <span class="i-item-span" id="i-item-id-1-28-31">metodología</span> de <span class="i-item-span" id="i-item-id-1-10-30">trabajo</span> que provoque este problema. No se trata que una dificultad <span class="i-item-span" id="i-item-id-1-72-32">técnica</span>, sino que es un <strong>conflicto <span class="i-item-span" id="i-item-id-1-28-33">metodológico</span></strong>.</p>
            <p>Aunque parece sencillo empezar a concebir a la <span class="i-item-span" id="i-item-id-1-0-34">edición</span> como un método, la reducción de estas <span class="i-item-span" id="i-item-id-1-71-35">tecnologías</span> a su aspecto instrumental genera la <span class="i-item-span" id="i-item-id-1-135-36">idea</span> de que la solución ha de yacer en quienes la usan y la desarrollan.</p>
            <p>Es decir, para la mayoría de los <span class="i-item-span" id="i-item-id-1-34-37">editores</span> la solución queda afuera de su esfera. Ahora quien <span class="i-item-span" id="i-item-id-1-44-39">programa</span> es el que cuenta con la solución. Y esta dependencia no es agradable porque por décadas el <span class="i-item-span" id="i-item-id-1-34-38">editor</span> no había tenido que recurrir a profesionales afuera de su campo para cumplir con sus tareas.</p>
            <h3 id="subordinacion-exterior-y-ausencia-de-metodologia">Subordinación exterior y ausencia de <span class="i-item-span" id="i-item-id-1-28-40">metodología</span></h3>
            <p>Eso no es lo peor, depender de profesionales externos a la <span class="i-item-span" id="i-item-id-1-0-41">edición</span> provoca:</p>
            <ol>
                <li>
                    <p>Una asistencia <span class="i-item-span" id="i-item-id-1-72-43">técnica</span> a través de un pago de prestación de servicios que, por lo general, el <span class="i-item-span" id="i-item-id-1-34-42">editor</span> no termina de comprender del todo, prestándose a diversos abusos.</p>
                </li>
                <li>
                    <p>Un desinterés del agente externo al <a href="https://marianaeguaras.com/el-cuidado-editorial-durante-la-produccion-de-un-libro/">cuidado <span class="i-item-span" id="i-item-id-1-6-44">editorial</span></a>, ya que es común que trate las necesidades del <span class="i-item-span" id="i-item-id-1-34-45">editor</span> como un problema solucionable a través de una vía <span class="i-item-span" id="i-item-id-1-72-46">técnica</span> que, al menos para el caso de la lengua española, no cumple del todo con los estándares de calidad de su tradición.</p>
                </li>
                <li>
                    <p>Una amargura por parte de quienes editan, porque se percatan de que su calidad <span class="i-item-span" id="i-item-id-1-6-47">editorial</span> empieza a estar condicionada por el control <span class="i-item-span" id="i-item-id-1-72-51">técnico</span> de una <span class="i-item-span" id="i-item-id-1-28-49">metodología</span>, al menos en parte, distinta a los <span class="i-item-span" id="i-item-id-1-32-50">procesos</span> tradicionales de <span class="i-item-span" id="i-item-id-1-7-48">publicación</span>.</p>
                </li>
            </ol>
            <p>Es posible atajar estos problemas si se buscan mecanismos que expliciten que <strong>la <span class="i-item-span" id="i-item-id-1-0-52">edición</span> es tradición, arte, profesión, pero también es método</strong>.</p>
            <h2 id="educacion">Educación</h2>
            <p>La vía más evidente para comprender que la <span class="i-item-span" id="i-item-id-1-0-53">edición</span> también es método es la educación: que quienes editan empiecen a aprender que gran parte de sus dificultades están relacionadas con:</p>
            <ul>
                <li>
                    <p>las <span class="i-item-span" id="i-item-id-1-28-55">metodologías</span> que utilizan en su <span class="i-item-span" id="i-item-id-1-10-54">trabajo</span>, y</p>
                </li>
                <li>
                    <p>la ausencia de un panorama general sobre las posibilidades <span class="i-item-span" id="i-item-id-1-28-57">metodológicas</span> para poder llevar a cabo su <span class="i-item-span" id="i-item-id-1-10-56">trabajo</span>.</p>
                </li>
            </ul>
            <p>El sector <span class="i-item-span" id="i-item-id-1-6-58">editorial</span> tiene un fuerte problema pedagógico. Por un lado, la educación continua que se ofrece a estos profesionales implica altos costos que no muchos pueden cubrir. ¿Cuántas veces hemos desistido de acudir a capacitaciones, talleres, seminarios, coloquios, ferias o estudios de grado porque no podemos pagarlo?</p>
            <p>Sin embargo, el aspecto que, por el momento, quiero hacer hincapié es cómo <strong>la aproximación, por lo general, no es integral</strong>.</p>
            <p>¿Cuántas veces hemos asistido a eventos para aprender a utilizar <em>x</em> o <em>y</em> <span class="i-item-span" id="i-item-id-1-44-59">programa</span>, <span class="i-item-span" id="i-item-id-1-132-61">plataforma</span> o lenguaje? ¿Cuántas veces hemos podido incrustar esos <span class="i-item-span" id="i-item-id-1-52-60">conocimientos</span> en un panorama más general?</p>
            <p>¿Cuántas veces lo que se nos enseña es <em><span class="i-item-span" id="i-item-id-1-4-62">software</span></em> propietario que requiere de pago o suscripción? ¿Cuántas veces este <em><span class="i-item-span" id="i-item-id-1-4-63">software</span></em> se nos vende como la panacea a nuestros problemas?</p>
            <p><strong>La formación que el <span class="i-item-span" id="i-item-id-1-34-64">editor</span> necesita no es a base de <em><span class="i-item-span" id="i-item-id-1-4-65">software</span></em></strong>. Sí, al final quien edita se las ve con el <em><span class="i-item-span" id="i-item-id-1-4-66">software</span></em>, pero eso solo es el corolario de un <span class="i-item-span" id="i-item-id-1-32-68">proceso</span> pedagógico que requiere de fundamentos teóricos y <span class="i-item-span" id="i-item-id-1-28-67">metodológicos</span>.</p>
            <h3 id="el-aprendizaje-tecnologico-no-se-basa-en-dominar-un-software">El aprendizaje <span class="i-item-span" id="i-item-id-1-71-69">tecnológico</span> no se basa en dominar un <em><span class="i-item-span" id="i-item-id-1-4-70">software</span></em></h3>
            <p>Un grave error en nuestra educación es suponer que «aprender a usar la <span class="i-item-span" id="i-item-id-1-81-71">computadora</span>» es «aprender a usar <em>x</em> o <em>y</em>  <em><span class="i-item-span" id="i-item-id-1-4-72">software</span></em>». Comprobaremos una y otra vez que lo aprendido es o será obsoleto —hasta el punto de una capacitación sin fin que, más que aclarar, nos confunde—. Pero, con mayor lamento, nos daremos cuenta que al final carecemos de la <span class="i-item-span" id="i-item-id-1-93-75">seguridad</span> de que sabemos utilizar nuestra única <span class="i-item-span" id="i-item-id-1-66-74">herramienta</span> posible de <span class="i-item-span" id="i-item-id-1-10-73">trabajo</span>.</p>
            <p>Si estás cómodo con tu entorno de <span class="i-item-span" id="i-item-id-1-10-76">trabajo</span> —probablemente paquetería de <span class="i-item-span" id="i-item-id-1-118-78">Microsoft</span> o <span class="i-item-span" id="i-item-id-1-11-77">Adobe</span>—, solo recuerda qué pasó cuando <em>la solución</em> y <em>el método</em> <span class="i-item-span" id="i-item-id-1-6-79">editorial</span> se reducían a <span class="i-item-span" id="i-item-id-1-44-80">programas</span> como PageMaker o QuarkXPress... ¿No fue grato tener que reaprender, cierto?</p>
            <p>Una formación con un fuerte peso teórico y <span class="i-item-span" id="i-item-id-1-28-82">metodológico</span> ayudaría a que los <span class="i-item-span" id="i-item-id-1-34-83">editores</span>, sin importar los <span class="i-item-span" id="i-item-id-1-44-84">programas</span> o los <span class="i-item-span" id="i-item-id-1-8-81">formatos</span> iniciales o requeridos, puedan construir sus propias soluciones.</p>
            <p>No se trata de aprender a usar <em><span class="i-item-span" id="i-item-id-1-4-85">software</span></em> sino de tener un criterio sobre lo que se necesita para llegar del punto A —los archivos para la <span class="i-item-span" id="i-item-id-1-0-86">edición</span>— al punto B —los <span class="i-item-span" id="i-item-id-1-8-88">formatos</span> finales de la <span class="i-item-span" id="i-item-id-1-2-87">obra</span>—.</p>
            <p>Al final, el gran prejuicio con el que se batalla es que los <span class="i-item-span" id="i-item-id-1-44-92">programas</span> y los <span class="i-item-span" id="i-item-id-1-8-89">formatos</span> siempre son secundarios; que un <span class="i-item-span" id="i-item-id-1-8-90">formato</span> no está asociado a un <span class="i-item-span" id="i-item-id-1-44-93">programa</span> determinado. Incluso más radical aún: todo <span class="i-item-span" id="i-item-id-1-8-91">formato</span> final es desechable.</p>
            <p>Con una sólida preparación <span class="i-item-span" id="i-item-id-1-28-95">metodológica</span> se rompe ese aire de complejidad y ese gran distanciamiento entre los <span class="i-item-span" id="i-item-id-1-44-97">programas</span> milagro y los <span class="i-item-span" id="i-item-id-1-8-94">formatos</span> en boga, y lo que el <span class="i-item-span" id="i-item-id-1-34-96">editor</span> realmente necesita.</p>
            <p>La educación que necesitamos no es a modo de brincos, de <span class="i-item-span" id="i-item-id-1-44-101">programa</span> en <span class="i-item-span" id="i-item-id-1-44-102">programa</span>, para estar a la vanguardia. La educación que el <span class="i-item-span" id="i-item-id-1-34-100">editor</span> requiere es una paulatina profundización en su método, cuyo reflejo <span class="i-item-span" id="i-item-id-1-72-104">técnico</span> sea, precisamente, eso: una imagen, una muestra concreta de una <span class="i-item-span" id="i-item-id-1-28-99">metodología</span> que no está encadenada a <span class="i-item-span" id="i-item-id-1-44-103">programas</span> o <span class="i-item-span" id="i-item-id-1-8-98">formatos</span>.</p>
            <h3 id="soluciones-o-creacion-de-nuevas-necesidades">¿Soluciones o <span class="i-item-span" id="i-item-id-1-15-105">creación</span> de nuevas necesidades?</h3>
            <p>La confianza puede llegar a ser de tal grado que cada vez que se anuncia una nueva <span class="i-item-span" id="i-item-id-1-132-107">plataforma</span> o <span class="i-item-span" id="i-item-id-1-44-106">programa</span> no es causa de desasosiego ni desconcierto.</p>
            <p>No es que la novedad sea despreciada, sino que se hace fácil distinguir cuándo una <span class="i-item-span" id="i-item-id-1-66-109">herramienta</span> en realidad viene a resolver una dificultad <span class="i-item-span" id="i-item-id-1-28-108">metodológica</span> y cuánto esta solo es <a href="https://en.wikipedia.org/wiki/Bluff_(poker)"><em>bluff</em></a>: un <span class="i-item-span" id="i-item-id-1-44-111">programa</span> que se declara como útil cuando no hace sino crear dependencia al <span class="i-item-span" id="i-item-id-1-34-110">editor</span> sin jamás resolver sus dificultades —como el <span class="smallcap">DRM</span>—.</p>
            <p>Por lo general, cuando un <span class="i-item-span" id="i-item-id-1-44-112">programa</span> o <span class="i-item-span" id="i-item-id-1-132-113">plataforma</span> nueva sale al mercado, se promociona como <em>la</em> <span class="i-item-span" id="i-item-id-1-66-114">herramienta</span> que soluciona <em>x</em> problema en el ámbito de la <span class="i-item-span" id="i-item-id-1-0-115">edición</span>. Sin embargo, muchas veces no resuelve gran cosa y, en su lugar, crea una dependencia <span class="i-item-span" id="i-item-id-1-71-117">tecnológica</span> del <span class="i-item-span" id="i-item-id-1-34-116">editor</span> hacia ella.</p>
            <p>Si esta situación se observara desde un panorama más integral podría detectarse con más facilidad cuando estos <span class="i-item-span" id="i-item-id-1-44-118">programas</span> o <span class="i-item-span" id="i-item-id-1-132-119">plataformas</span> vienen a solucionar algo o aparecen para crear una nueva necesidad.</p>
            <h2 id="laboratorios">Laboratorios</h2>
            <p>El tiempo desperdiciado en saltar de <span class="i-item-span" id="i-item-id-1-44-125">programa</span> en <span class="i-item-span" id="i-item-id-1-44-126">programa</span> se convierte en horas que ayudan a profundizar en los aspectos <span class="i-item-span" id="i-item-id-1-28-122">metodológicos</span>. Este escudriño puede evitar el mareo que de manera constante tiene el <span class="i-item-span" id="i-item-id-1-34-123">editor</span> frente a las nuevas <span class="i-item-span" id="i-item-id-1-71-127">tecnologías</span> de la <span class="i-item-span" id="i-item-id-1-26-121">información</span>. Conforme el <span class="i-item-span" id="i-item-id-1-34-124">editor</span> se empodere de su único medio de <span class="i-item-span" id="i-item-id-1-14-120">producción</span>, se hace posible la investigación y la experimentación.</p>
            <p>¿Suena raro, no es así? ¿Cuándo habíamos escuchado sobre investigación o experimentación <span class="i-item-span" id="i-item-id-1-6-130">editorial</span>? La investigación relativa a la <span class="i-item-span" id="i-item-id-1-0-128">edición</span>, por lo general, tiene un fuerte énfasis histórico o bibliófilo. La experimentación <span class="i-item-span" id="i-item-id-1-6-131">editorial</span>, comúnmente, son ejercicios de prueba y error sobre <span class="i-item-span" id="i-item-id-1-44-133">programas</span> o <span class="i-item-span" id="i-item-id-1-8-132">formatos</span> empleados en la <span class="i-item-span" id="i-item-id-1-0-129">edición</span>.</p>
            <p>La <span class="i-item-span" id="i-item-id-1-135-134">idea</span> de investigación que aquí se plantea tiene un <strong>fuerte énfasis <span class="i-item-span" id="i-item-id-1-72-136">técnico</span> y <span class="i-item-span" id="i-item-id-1-71-135">tecnológico</span>.</strong> Cuando quien edita empieza a tener un dominio sobre su <span class="i-item-span" id="i-item-id-1-10-137">trabajo</span> se hace posible ahondar en la reflexión sobre lo que implica tener un único medio de <span class="i-item-span" id="i-item-id-1-14-138">producción</span>.</p>
            <h3 id="como-y-con-que-se-estan-haciendo-las-cosas">Cómo y con qué se están haciendo las cosas</h3>
            <p>La investigación consistiría en pensar y repensar a cada instante cómo y con qué se están haciendo las cosas y qué son esas cosas <span class="i-item-span" id="i-item-id-1-6-139">editoriales</span>.</p>
            <p>¿Por qué, como «gremio», usamos tales <span class="i-item-span" id="i-item-id-1-44-142">programas</span> y no otros? ¿Por qué este u otro <span class="i-item-span" id="i-item-id-1-8-141">formato</span> es el más usado? ¿Cómo podemos <span class="i-item-span" id="i-item-id-1-75-143">automatizar</span> las cosas? ¿Cómo es posible encontrar lazos entre la <span class="i-item-span" id="i-item-id-1-0-140">edición</span> estandarizada y la que no lo es? En fin, ¿qué es esa cosa llamada <em><span class="i-item-span" id="i-item-id-1-0-144">edición</span></em> cuando ha desaparecido su correlato análogo —el papel y la <span class="i-item-span" id="i-item-id-1-53-145">página</span>— del que siempre dependió?</p>
            <p>Estas solo son unas cuantas preguntas para un marco teórico que es mucho más profundo que la constante discusión de los <span class="i-item-span" id="i-item-id-1-5-146">libros</span> <span class="i-item-span" id="i-item-id-1-38-148">impresos</span> contra los <span class="i-item-span" id="i-item-id-1-51-150">digitales</span>. La investigación no tiene su interés principal en <span class="i-item-span" id="i-item-id-1-44-149">programas</span> o <span class="i-item-span" id="i-item-id-1-8-147">formatos</span>.</p>
            <p><strong>La investigación es en torno a cómo pensar la <span class="i-item-span" id="i-item-id-1-0-151">edición</span></strong> cuando todos sus recursos han sido acaparados por el <span class="i-item-span" id="i-item-id-1-23-154">código</span> y cómo ver al <span class="i-item-span" id="i-item-id-1-16-152">texto</span> cuando ya no solo es contenido, sino también <span class="i-item-span" id="i-item-id-1-17-153">estructura</span> que no necesariamente tiene que ser <em><span class="i-item-span" id="i-item-id-1-17-155">estructura</span> textual</em> (!).</p>
            <p>La experimentación tiene una intencionalidad semejante. No consiste en aplicar a prueba y error ciertas recetas. No es únicamente la implementación de otros <span class="i-item-span" id="i-item-id-1-108-157">ecosistemas</span> <span class="i-item-span" id="i-item-id-1-6-156">editoriales</span> ajenos a los que usamos.</p>
            <p>Esta consiste en <strong>crear nuevos medios o <span class="i-item-span" id="i-item-id-1-66-160">herramientas</span> para aumentar la calidad <span class="i-item-span" id="i-item-id-1-6-158">editorial</span> de nuestras <span class="i-item-span" id="i-item-id-1-7-159">publicaciones</span></strong>. Pero no solo eso: experimentar es partir del <span class="i-item-span" id="i-item-id-1-16-161">texto</span> incluso para derivar en productos no textuales (!).</p>
            <p>Siendo <span class="i-item-span" id="i-item-id-1-34-169">editores</span> nos cuesta mucho <span class="i-item-span" id="i-item-id-1-10-165">trabajo</span> concebir la posibilidad de productos <span class="i-item-span" id="i-item-id-1-6-162">editoriales</span> no textuales a partir de nuestra principal base de <span class="i-item-span" id="i-item-id-1-10-166">trabajo</span>: el <span class="i-item-span" id="i-item-id-1-16-167">texto</span>. Y seguirá sonando raro, porque el sector <span class="i-item-span" id="i-item-id-1-6-163">editorial</span> recién está viendo que casarse con el <span class="i-item-span" id="i-item-id-1-16-168">texto</span> no implica casarse con las <span class="i-item-span" id="i-item-id-1-7-164">publicaciones</span>.</p>
            <p>Como <span class="i-item-span" id="i-item-id-1-34-174">editor</span>, ¿quieres publicar o quieres trabajar con el <span class="i-item-span" id="i-item-id-1-16-172">texto</span>? Desde que la <span class="i-item-span" id="i-item-id-1-0-170">edición</span> se hizo <span class="i-item-span" id="i-item-id-1-23-173">código</span> esto deriva en actividades muy distintas, cuando durante siglos para la <span class="i-item-span" id="i-item-id-1-0-171">edición</span> una era consecuencia de la otra.</p>
            <h3 id="laboratorio-de-investigacion-editorial">Laboratorio de investigación <span class="i-item-span" id="i-item-id-1-6-175">editorial</span></h3>
            <p>Cuando se cuenta con un espacio para la investigación y experimentación lo que se tiene es un laboratorio; en este caso, un laboratorio <span class="i-item-span" id="i-item-id-1-6-176">editorial</span>.</p>
            <p>El <a href="http://ted.perrotuerto.blog/">Taller de Edición Digital</a> (<span class="smallcap">TED</span>) es un ejemplo. Con un fuerte énfasis pedagógico, el <span class="smallcap">TED</span> poco a poco va mostrando su verdadera cara: no es un taller para aprender a editar, sino un laboratorio <span class="i-item-span" id="i-item-id-1-6-177">editorial</span>.</p>
            <p>Pero, a pesar del optimismo, el <span class="smallcap">TED</span> es frágil. Sin todas las personas que organizan actividades paralelas al <span class="smallcap">TED</span> este taller no tendría vitalidad. ¿Es posible replicar espacios similares de laboratorio <span class="i-item-span" id="i-item-id-1-6-178">editoriales</span>?</p>
            <p>Son las universidades, las instituciones gubernamentales y las <span class="i-item-span" id="i-item-id-1-6-179">editoriales</span> establecidas las que sin problemas podrían abrir laboratorios en su <span class="i-item-span" id="i-item-id-1-17-180">estructura</span>.</p>
            <p>En la <span class="i-item-span" id="i-item-id-1-0-181">edición</span> no es común hablar de esta clase de espacios. Sin embargo, cuando quien edita es también el responsable de generar sus propias <span class="i-item-span" id="i-item-id-1-28-182">metodologías</span> o <span class="i-item-span" id="i-item-id-1-66-183">herramientas</span> los laboratorios se fundan como una infraestructura necesaria.</p>
            <p>No podremos retomar las riendas de nuestra profesión hasta que no concibamos la necesidad de estos espacios. <strong>El empoderamiento <span class="i-item-span" id="i-item-id-1-71-185">tecnológico</span> y la independencia <span class="i-item-span" id="i-item-id-1-72-186">técnica</span> del <span class="i-item-span" id="i-item-id-1-34-184">editor</span> no basta con ser individual</strong>.</p>
            <p>En colectivo es posible armar espacios de discusión que van más allá de estrategias publicitarias o de añejos debates que solo exponen el grado de desconocimiento hacia los <span class="i-item-span" id="i-item-id-1-28-187">métodos</span> ya necesarios para publicar.</p>
            <p>En laboratorios es posible establecer esos espacios que la <span class="i-item-span" id="i-item-id-1-0-188">edición</span> necesita. Ahí será posible que en sí misma satisfaga sus necesidades presentes y futuras. Su quehacer es una actividad traducida en <span class="i-item-span" id="i-item-id-1-7-190">publicaciones</span> y <span class="i-item-span" id="i-item-id-1-16-191">texto</span>, pero también en <span class="i-item-span" id="i-item-id-1-23-192">código</span> y en elementos <span class="i-item-span" id="i-item-id-1-6-189">editoriales</span> aún desconocidos.</p>
            <h3 id="el-texto-como-un-aspecto-definitorio-de-la-edicion">¿El <span class="i-item-span" id="i-item-id-1-16-194">texto</span> como un aspecto definitorio de la <span class="i-item-span" id="i-item-id-1-0-193">edición</span>?</h3>
            <p>Editores, aún no completamos el mapamundi de nuestro mundo: estamos aún en una nueva etapa de descubrimientos. Aún nos encontramos en nuestro siglo <span class="smallcap">XVI</span>, con nuevos mundos por descubrir. Tenemos un gran camino por delante desde y más allá de lo que hemos conservado como tradición.</p>
            <p>El sector y la tradición <span class="i-item-span" id="i-item-id-1-6-196">editoriales</span> han cometido un error fundamental. Ambos han supuesto que lo más importante o más común para la <span class="i-item-span" id="i-item-id-1-0-195">edición</span> ya ha sido descubierto y solo es preciso afinarlo o adaptarlo a nuevas <span class="i-item-span" id="i-item-id-1-71-197">tecnologías</span> y <span class="i-item-span" id="i-item-id-1-72-198">técnicas</span>.</p>
            <p>La realidad es que la <span class="i-item-span" id="i-item-id-1-0-199">edición</span> ha perdido su carácter definitorio al no estar ya anclada a los <span class="i-item-span" id="i-item-id-1-32-200">procesos</span> análogos, el papel y la <span class="i-item-span" id="i-item-id-1-53-201">página</span> que la vieron nacer. Desde hace décadas lo que llamamos «editar» y «publicar» requieren de una radical redefinición.</p>
            <p>Esta será insuficiente si no se elimina de una vez por todas lo que se considera el núcleo de la <span class="i-item-span" id="i-item-id-1-0-202">edición</span>: el <span class="i-item-span" id="i-item-id-1-16-205">texto</span>. La noción común del <span class="i-item-span" id="i-item-id-1-16-206">texto</span> como contenido, como un conjunto de líneas de <span class="i-item-span" id="i-item-id-1-16-207">texto</span>, nunca ha sido, no es ni podrá ser el aspecto definitorio de la <span class="i-item-span" id="i-item-id-1-0-203">edición</span>. Desde siempre la <span class="i-item-span" id="i-item-id-1-0-204">edición</span> ha desbordado esta materialidad tan bruta y evidente, a la vez que protocolaria.</p>
            <h2 id="apertura">Apertura</h2>
            <p>Si la <span class="i-item-span" id="i-item-id-1-0-208">edición</span> se hizo <span class="i-item-span" id="i-item-id-1-23-209">código</span>, entonces también hay que <em>hackearla</em>. Bajo este panorama quien edita ya no es un usuario o consumidor de <em><span class="i-item-span" id="i-item-id-1-4-210">software</span></em>. Es, asimismo, su arquitecto.</p>
            <p>Para poder construir los espacios y las <span class="i-item-span" id="i-item-id-1-66-213">herramientas</span> necesarias para esta profesión se requiere acceso al <span class="i-item-span" id="i-item-id-1-23-211">código</span>. Hay que recordar que una fundamental diferencia entre las <span class="i-item-span" id="i-item-id-1-71-214">tecnologías</span> análogas y las <span class="i-item-span" id="i-item-id-1-51-212">digitales</span> es que estas últimas precisan esconder su infraestructura para poder funcionar.</p>
            <p>Con diferentes grados de complejidad, la maquinaria análoga siempre hacía posible observar su funcionamiento mientras se utilizaba. Sin embargo, el <em><span class="i-item-span" id="i-item-id-1-121-215">hardware</span></em> con verlo no nos da una <span class="i-item-span" id="i-item-id-1-135-216">idea</span> del <em><span class="i-item-span" id="i-item-id-1-4-217">software</span></em> que está ejecutando. Pero tampoco el <em><span class="i-item-span" id="i-item-id-1-4-218">software</span></em> permite observar su constitución al utilizarlo.</p>
            <p>El <em><span class="i-item-span" id="i-item-id-1-4-219">software</span></em> se ejecuta y el desarrollador es el que decide qué mostrarle al usuario a través de una interfaz. Si se pretende estudiar su funcionamiento no solo se requiere hacer pautas entre la ejecución y el análisis de las funciones, también es menester el acceso al <span class="i-item-span" id="i-item-id-1-23-220">código</span>.</p>
            <p>El sector <span class="i-item-span" id="i-item-id-1-6-221">editorial</span> ha sido criticado constantemente en no ser transparente en la difusión de sus <span class="i-item-span" id="i-item-id-1-52-222">conocimientos</span> y <span class="i-item-span" id="i-item-id-1-72-223">técnicas</span>. La situación es más oscura si quien edita utiliza un <em><span class="i-item-span" id="i-item-id-1-4-224">software</span></em> propietario cuyo único acceso es el ejecutable; es decir, la limitación de solo tener acceso al <span class="i-item-span" id="i-item-id-1-23-225">código</span> máquina prácticamente inteligible para las personas.</p>
            <h3 id="cambio-de-rumbo">Cambio de rumbo</h3>
            <p>La apertura se vuelve una necesidad para que el <span class="i-item-span" id="i-item-id-1-34-227">editor</span> como programador pueda ahondar con la investigación y la experimentación <span class="i-item-span" id="i-item-id-1-6-226">editoriales</span>. No es un capricho, como «gremio» no podremos mejorar si:</p>
            <ol>
                <li>
                    <p>Nos concebimos solo como usuarios y no como arquitectos de <em><span class="i-item-span" id="i-item-id-1-4-228">software</span></em>.</p>
                </li>
                <li>
                    <p>A nuestros pares los vemos como una competencia y a nuestros <em><span class="i-item-span" id="i-item-id-1-4-229">software</span></em> y <span class="i-item-span" id="i-item-id-1-28-230">metodologías</span> como la diferencia que nos da mayor competitividad.</p>
                </li>
                <li>
                    <p>Nuestra labor de investigación y experimentación permanece cerrada.</p>
                </li>
            </ol>
            <p>Esto provoca que nos sentemos a pensar <strong>cómo es posible una educación integral y la gestación de laboratorios</strong> donde su financiamiento no depende directamente de la capacidad adquisitiva de sus asistentes o integrantes. La tarea no es fácil, pero el giro <span class="i-item-span" id="i-item-id-1-51-232">digital</span> en la <span class="i-item-span" id="i-item-id-1-0-231">edición</span> no es imposible: ya estamos en eso.</p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_23">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «Un giro <span class="i-item-span" id="i-item-id-1-51-234">digital</span> en la <span class="i-item-span" id="i-item-id-1-0-233">edición</span>».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-237">Mariana</span>: «Un giro <span class="i-item-span" id="i-item-id-1-51-239">digital</span> en la <span class="i-item-span" id="i-item-id-1-0-235">edición</span> y una propuesta sobre <span class="i-item-span" id="i-item-id-1-28-238">metodología</span> <span class="i-item-span" id="i-item-id-1-6-236">editorial</span>».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-240">publicación</span>: 2 de octubre del 2018.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/23%20-%20Un%20giro%20digital%20en%20la%20edici%C3%B3n/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/un-giro-digital-en-la-edicion-y-una-propuesta-sobre-metodologia-editorial/">Revisión de <span class="i-item-span" id="i-item-id-1-20-241">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
